@charset "utf-8";
/* CSS Document */
.headnshoulder {background-color:#d0cdc8;}
.header-language-background {max-width:1600px;margin:0 auto;}
.clear {clear:both;height:0;}
.main-container {}

.godlike {position:relative;z-index:9999;height:41px;width:100%;background: #ff6600;
background: -moz-linear-gradient(top,  #ff6600 0%, #ff6600 33%, #ff8d32 100%);
background: -webkit-linear-gradient(top,  #ff6600 0%,#ff6600 33%,#ff8d32 100%);
background: linear-gradient(to bottom,  #ff6600 0%,#ff6600 33%,#ff8d32 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6600', endColorstr='#ff8d32',GradientType=0 );}
.godlike-wrapper {margin:0 auto;max-width:1600px;}
.logo-branding {float:left;height:35px;padding-top:4px;}
.godlike-menu {position:relative;float:left;width:80%;}

.shopnavigation-wrapper {clear:both;max-width:1600px;width:100%;margin:0 auto;padding:0 15px;position:relative;}
.shopnavigation-wrap {display:block;}

#cssmenu {display:table;position:relative;float:left;width:80%;}
#cssmenu ul {display:table-row;text-align:center;padding:0;margin-bottom:0px;font-size:0;}
#cssmenu ul li {display:table-cell;width:20%;background:#888;}
#cssmenu ul > li:nth-child(1) {background:transparent;border-right:1px solid #e15600;}
#cssmenu ul > li:nth-child(2) {background:transparent;border-left:1px solid #ff8a15;border-right:1px solid #e15600;}
#cssmenu ul > li:nth-child(3) {background:transparent;border-left:1px solid #ff8a15;border-right:1px solid #e15600;}
#cssmenu ul > li:nth-child(4) {background:transparent;border-left:1px solid #ff8a15;border-right:1px solid #e15600;}
#cssmenu ul > li:nth-child(5) {background:transparent;border-left:1px solid #ff8a15;}
#cssmenu ul li ul > li:nth-child(1),#cssmenu ul li ul > li:nth-child(2), #cssmenu ul li ul > li:nth-child(3), #cssmenu ul li ul > li:nth-child(4), #cssmenu ul li ul > li:nth-child(5)  {background:transparent;border-left:0;border-right:0;}
#cssmenu ul li.disabled:hover {background:transparent;}


#cssmenu ul li a {display:block;color:#f2f2f2;font-weight:400;font-size:13px;text-transform:uppercase;font-family:'UbuntuBold';padding:9px 0;}
#cssmenu ul li a:hover {text-decoration:none;color:#000;transition: all 0.5s ease-out 0s;}
#cssmenu ul li ul {display:none;position:absolute;background:transparent;margin-left:0;margin-top:15px;padding-left:10px;border:4px solid #ff6600;}
#cssmenu ul li ul li{z-index:999999;display:inline-block;padding-right:45px;padding-left:0;text-align:left;background:transparent;box-shadow:none;}
#cssmenu ul li ul li a {color:#111;}


@media only screen and (max-width: 770px) {
#cssmenu {display:none;}
}

.stickyContainer {position:position;width:100%;z-index:9999;}
.oncanvas-content {padding-bottom:40px;}

#page-footer {border-top:15px solid #ff6600;}

.footnote {font-size:0.75rem;margin-top:5rem;}
.white {color:#bbb;}
.black {color:#666;}

.site-footer-main-cms {clear:both;max-width:1600px;margin:0 auto;padding:0 15px;}
#footer-sidebar1, #footer-sidebar2, #footer-sidebar3 {float:left;}
#footer-sidebar1 {width:15%;}
#footer-sidebar2 {width:30%;margin-bottom:4em;}
#footer-sidebar3 {width:55%;}


#footer-sidebar1, #footer-sidebar2 {margin-top:35px;}
#footer-sidebar1 ul {list-style:none;margin:0 0 0 -10px;}
#footer-sidebar1 ul li {padding:3px 0;}
#footer-sidebar1 ul li a {font-size:0.8rem;color:#ccc;}







#footer-sidebar3 .signup {border:0;padding:0;margin-top:35px;background:transparent;border:1px solid #ccc;}
#footer-sidebar3 .signup .fca_eoi_layout_0_description_copy_wrapper {border-top:0;}
#footer-sidebar3 .signup .signupdesc {margin-bottom:0;color:#f2f2f2!important;font-size:0.9rem;margin-left:0.5%;margin-right:0.5%;}
#footer-sidebar3 .signup .fca_eoi_layout_0_headline_copy_wrapper > div {border-bottom:0;padding-bottom:0;}
#footer-sidebar3 .signup .fca_eoi_form p {font-size:0.7em;color:#ccc;}
#footer-sidebar3 .signup .padding25 {background:transparent/*#313b3d*/;padding-top:10px;padding-bottom:10px;font-size:0.6rem;color:#eee;margin-bottom:0;}
#footer-sidebar3 .signup .fca_eoi_layout_0_email_field_wrapper {float:left;width:65%;max-width:65%;margin-right:0;padding-right:0;}
#footer-sidebar3 .signup .fca_eoi_form_button_element {float:right;margin-right:25px;margin-left:0;}
#footer-sidebar3 .signup .fca_eoi_layout_0_submit_button_wrapper {float:right;margin-bottom:0;}
#footer-sidebar3 .signup .fca_eoi_layout_0_privacy_copy_wrapper {margin-bottom:0;}
#footer-sidebar3 .signup p {margin-bottom:0;}

#footer-sidebar-rechte {clear:both;border-top:1px solid #ddd;width:100%;color:#ccc;padding-bottom:35px;}
#footer-sidebar-rechte a {color:#ccc;}
#footer-sidebar-rechte .widget {margin-bottom:0;padding-bottom:35px;}
#footer-sidebar-rechte ul li {display:inline-block;padding-right:35px;}
#footer-sidebar-rechte ul {margin:0 0 0 1.25em;font-size:0.8125rem;}

p.footer-title {font-family:"UbuntuBold",sans-serif;color:#ccc;font-size:0.9rem;margin-bottom:0.5rem;text-transform:uppercase;max-width:80px;border-bottom:1px solid #ccc;}
p.footer-title2 {font-family:"UbuntuBold",sans-serif;color:#ccc;font-size:0.9rem;margin-bottom:0.5rem;text-transform:uppercase;max-width:80%;border-bottom:1px solid #ccc;}


@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {


#footer-sidebar1 {float:left;width:40%;}
#footer-sidebar2  {float:left;width:60%;}
#footer-sidebar3 {clear:both;float:none;width:100%;}
p.footer-title {font-weight:700;color:#ccc;font-size:0.8rem;margin-bottom:0.5rem;text-transform:uppercase;max-width:80px;border-bottom:1px solid #ccc;letter-spacing:0.5px;}
p.footer-title2 {font-weight:700;color:#ccc;font-size:0.8rem;margin-bottom:0.5rem;text-transform:uppercase;max-width:80%;border-bottom:1px solid #ccc;letter-spacing:0.5px;}
}

@media screen and (min-width:910px){
.content-area {width:75.1%;}
.sidebar {margin-top:-1px;}
.signup {border:0px solid #444;border-left:10px solid #ff6600;}
}

.signupdesc {text-align:justify!important;font-size:1.0em!important;color:#111!important;}
.signup h3 {border-bottom:1px solid #bbb;padding-bottom:15px;margin-bottom:0;font-family:"UbuntuReg",sans-serif;}
.fca_eoi_layout_0_description_copy_wrapper {border-top:1px solid #f3f3f3;padding:10px 25px;}

.fca_eoi_layout_0_headline_copy_wrapper > div {padding-bottom:23px;border-bottom:1px solid #bbb;font-weight:700;font-size:0.875rem;font-family:"UbuntuReg",sans-serif;text-transform:uppercase;letter-spacing:1px;}
.fca_eoi_layout_0_name_field_wrapper, .fca_eoi_layout_0_email_field_wrapper {padding:0 25px;}
.fca_eoi_form_input_element {width:98%;margin-left:1%;margin-right:1%;padding:0.4615384615em 0.5384615385em;line-height:1.6153846154;}
.fca_eoi_form_button_element {line-height:1;padding:0.846153846em;background-color:#ff6600;border:0;color:#fff;font-size:0.8125rem;text-transform:uppercase;font-weight:700;letter-spacing:0.046875em;width:250px;cursor:pointer;}
.padding25 {padding:0 25px;}


.nav-primary a {color:#ccc!important;text-transform:uppercase;-webkit-transition: all 0.15s ease-in-out;-moz-transition: all 0.15s ease-in-out;-o-transition: all 0.15s ease-in-out;transition: all 0.15s ease-in-out;}
.nav-primary a.level0:hover, .nav-primary a.level0:focus {color:#ff6600!important;}

.nav-primary a.level0::before, .nav-primary a.level0::after {opacity: 0;display: inline-block;-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;-moz-transition: -moz-transform 0.3s, opacity 0.2s;transition: transform 0.3s, opacity 0.2s;color:#ff6600;} 

.nav-primary a.level0::before {content:"[";margin-right:10px;	-webkit-transform: translateX(20px);-moz-transform: translateX(20px);transform: translateX(20px);}
.nav-primary a.level0::after {content:"]";margin-left:10px;-webkit-transform: translateX(-20px);-moz-transform: translateX(-20px);transform: translateX(-20px);}

.nav-primary a.level0:hover::before, .nav-primary a.level0:focus::before, .nav-primary a.level0:hover::after, .nav-primary a.level0:focus::after {opacity:1;-webkit-transform: translateX(0px);-moz-transform: translateX(0px);transform: translateX(0px);)}

#versandkosten th, #versandkosten td { border:1px solid #111;padding:10px 8px 7px;background:#f2f2f2;}
#versandkosten th {background-color:#444;color:#f2f2f2;text-transform:uppercase; }
#versandkosten th.indiemitte, #versandkosten td.indiemitte {text-align:center;min-width:170px;}
#versandkosten td.indiemitte p {margin-bottom:0;font-weight:700;}
#versandkosten td.indiemitte p .label, .fuenfsieben .label {font-size:0.75rem;color:#666;font-weight:400;}

.category-products .tax-details, .category-products .tax-details a {font-size:0.55rem;color:#666;}
.langz {background:#d0cdc8;padding:0 7px;}
